[Unit]
Description=Stellar Core
After=network-online.target
 
[Service]
PIDFile=/run/stellar-core.pid
ExecStart=/usr/bin/stellar-core run --conf /etc/stellar-core/stellar.cfg

Restart=on-failure
 
[Install]
WantedBy=default.target
